Bug 332809 - Dropping icon on the panel create its compact representation which one can use to open popup
Summary: Dropping icon on the panel create its compact representation which one can us...
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: general (show other bugs)
Version: master
Platform: unspecified Linux
: NOR normal
Target Milestone: 1.0
Assignee: Bhushan Shah
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-30 13:54 UTC by Bhushan Shah
Modified: 2014-04-01 13:45 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
problem (13.75 KB, image/png)
2014-03-30 13:54 UTC, Bhushan Shah
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bhushan Shah 2014-03-30 13:54:59 UTC
Created attachment 85848 [details]
problem

Check screenshot. Apparently I have to fix it..
Comment 1 Marco Martin 2014-04-01 13:45:01 UTC
Git commit c5d8797b28851e200c5e22bc69f21867b55e8453 by Marco Martin.
Committed on 01/04/2014 at 13:44.
Pushed by mart into branch 'master'.

icon is always fullrepresentation
Related: bug 332815

M  +1    -0    applets/icon/package/contents/ui/main.qml

http://commits.kde.org/plasma-workspace/c5d8797b28851e200c5e22bc69f21867b55e8453